<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.787000656128</MDI>
      <MDI key="STATISTICS_MEAN">1.3386054364479</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">1.6113110498335</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
